cvb.authors: ''
cvb.fail: null
cvb.id: Vol-3267/preface
cvb.pages: null
cvb.pdf_name: preface.pdf
cvb.title: null
cvb.vol_number: 3267
spt.description: null
spt.html_url: /Vol-3267/preface.html
spt.id: Vol-3267/preface
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3267/preface.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: null
spt.volume:
  acronym: NTSPORT 2022
  date: '2022-11-06'
  dblp: conf/mhci/2022ntsport
  description: Proceedings of NTSPORT 2022 workshop
  k10plus: '1830733648'
  number: 3267
  title: Proceedings of the New Trends in HCI and Sports Workshop
  url: http://ceur-ws.org/Vol-3267/
  urn: urn:nbn:de:0074-3267-8
  wikidataid: Q115124910
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
